@font-face {
  font-family: "iconfont"; /* Project id 2862103 */
  src: url('//at.alicdn.com/t/c/font_2862103_xx0xirx2xe.woff2?t=1716969472855') format('woff2'),
       url('//at.alicdn.com/t/c/font_2862103_xx0xirx2xe.woff?t=1716969472855') format('woff'),
       url('//at.alicdn.com/t/c/font_2862103_xx0xirx2xe.ttf?t=1716969472855') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wenbenshengcheng:before {
  content: "\e646";
}

.icon-tupianshengcheng:before {
  content: "\e647";
}

.icon-fenxianggeiwo:before {
  content: "\e655";
}

.icon-xiahuaxian:before {
  content: "\e652";
}

.icon-cuti:before {
  content: "\e64b";
}

.icon-chuizhijuzhong:before {
  content: "\e653";
}

.icon-shang:before {
  content: "\e654";
}

.icon-zuo:before {
  content: "\e64d";
}

.icon-you:before {
  content: "\e64e";
}

.icon-xia:before {
  content: "\e64f";
}

.icon-xieti:before {
  content: "\e650";
}

.icon-zhong:before {
  content: "\e651";
}

.icon-caidan:before {
  content: "\e6d4";
}

.icon-jia:before {
  content: "\e6d2";
}

.icon-sousuo1:before {
  content: "\e6d3";
}

.icon-fenxiang3:before {
  content: "\e642";
}

.icon-fuzhi1:before {
  content: "\e644";
}

.icon-zhongmingming1:before {
  content: "\e645";
}

.icon-gongkaifenxiang:before {
  content: "\e641";
}

.icon-fankui:before {
  content: "\e738";
}

.icon-a-zu127:before {
  content: "\e6c1";
}

.icon-mianfeijigourenzheng:before {
  content: "\e6c0";
}

.icon-cha_round:before {
  content: "\e63c";
}

.icon-xueyuan1:before {
  content: "\e63b";
}

.icon-cankaodaima:before {
  content: "\e637";
}

.icon-bangzhu:before {
  content: "\e634";
}

.icon-zhuyi:before {
  content: "\e635";
}

.icon-tijiaojilu:before {
  content: "\e633";
}

.icon-Jupyter_shixunming:before {
  content: "\e630";
}

.icon-daimakuai-Python-R:before {
  content: "\e632";
}

.icon-zhanghuquanyi:before {
  content: "\e6be";
}

.icon-yiyouzhanghao:before {
  content: "\e6bf";
}

.icon-shangchuandaima:before {
  content: "\e62f";
}

.icon-gongzuokongjian:before {
  content: "\e629";
}

.icon-shixunmiaoshu:before {
  content: "\e62a";
}

.icon-shanchufujian:before {
  content: "\e62b";
}

.icon-zhongmingming:before {
  content: "\e62c";
}

.icon-Python:before {
  content: "\e62d";
}

.icon-waibushuju:before {
  content: "\e62e";
}

.icon-fuzhilianjie:before {
  content: "\e626";
}

.icon-fujianxiazai:before {
  content: "\e627";
}

.icon-jupyer-jiaoxueshixun:before {
  content: "\e628";
}

.icon-edu-jigouban:before {
  content: "\e6bb";
}

.icon-edu-tiyanban:before {
  content: "\e6bc";
}

.icon-edu-gaojiban:before {
  content: "\e6bd";
}

.icon-qiehuan:before {
  content: "\e64c";
}

.icon-jiaoyushuzihua:before {
  content: "\e6b7";
}

.icon-lianxiwomen:before {
  content: "\e6b6";
}

.icon-youxiang:before {
  content: "\e6b5";
}

.icon-dianhua:before {
  content: "\e6b4";
}

.icon-a-duobianxing6:before {
  content: "\e6b3";
}

.icon-xueyuanguanli:before {
  content: "\e6b2";
}

.icon-anliku:before {
  content: "\e6ab";
}

.icon-R-Pythonbiancheng:before {
  content: "\e6ac";
}

.icon-xuekejingsai:before {
  content: "\e6ad";
}

.icon-beikeyuzuoyeguanli:before {
  content: "\e6ae";
}

.icon-shixunxiangmu:before {
  content: "\e6af";
}

.icon-xueshuqianyan:before {
  content: "\e6b0";
}

.icon-kechengku:before {
  content: "\e6b1";
}

.icon-shujukeshihua:before {
  content: "\e975";
}

.icon-biancheng:before {
  content: "\e974";
}

.icon-AI1:before {
  content: "\e973";
}

.icon-xuekejingsailianmeng:before {
  content: "\e97b";
}

.icon-jiaoxuepeixun:before {
  content: "\e97e";
}

.icon-shuzijiaocai:before {
  content: "\e97d";
}

.icon-xueke-zhuanyejianshe:before {
  content: "\e97a";
}

.icon-xiaoqihezuo:before {
  content: "\e977";
}

.icon-xietongyuren:before {
  content: "\e979";
}

.icon-xueshuhuiyi:before {
  content: "\e978";
}

.icon-shixi-shijianjidi:before {
  content: "\e976";
}

.icon-zhankai:before {
  content: "\e63d";
}

.icon-shouqi:before {
  content: "\e63f";
}

.icon-liulanliang:before {
  content: "\e63a";
}

.icon-xueyuan:before {
  content: "\e638";
}

.icon-fenxiang2:before {
  content: "\e639";
}

.icon-quanbu:before {
  content: "\e625";
}

.icon-fenxiang1:before {
  content: "\e624";
}

.icon-a-24gf-tag:before {
  content: "\e621";
}

.icon-yingyongzhongxin:before {
  content: "\e623";
}

.icon-gaojingshixin:before {
  content: "\e620";
}

.icon-xiazaishezhi:before {
  content: "\e61f";
}

.icon-xiazai:before {
  content: "\e61c";
}

.icon-zuoye:before {
  content: "\e61b";
}

.icon-youjiantou3:before {
  content: "\e61d";
}

.icon-youjiantou4:before {
  content: "\e61e";
}

.icon-jujuehebingqingqiu:before {
  content: "\e618";
}

.icon-tongguo:before {
  content: "\e619";
}

.icon-fenxiang:before {
  content: "\e614";
}

.icon-fuzhi:before {
  content: "\e615";
}

.icon-liebiao:before {
  content: "\e616";
}

.icon-xianxingshenglve:before {
  content: "\e617";
}

.icon-yunxing:before {
  content: "\e613";
}

.icon-fujian:before {
  content: "\e612";
}

.icon-zhongmingming_original:before {
  content: "\e611";
}

.icon-fujianxiazai_original:before {
  content: "\e609";
}

.icon-fuzhilianjie_original:before {
  content: "\e60a";
}

.icon-shanchufujian_original:before {
  content: "\e610";
}

.icon-shangchuan2:before {
  content: "\e788";
}

.icon-duihao1:before {
  content: "\e86c";
}

.icon-datiqiyoushangjiaodecha:before {
  content: "\e86d";
}

.icon-fangkuai_fill:before {
  content: "\e608";
}

.icon-font-colors:before {
  content: "\e7f7";
}

.icon-daima:before {
  content: "\e631";
}

.icon-wenhao:before {
  content: "\e6d0";
}

.icon-shenhejilu:before {
  content: "\e60c";
}

.icon-ego-menu:before {
  content: "\e606";
}

.icon-qingchugeshi:before {
  content: "\e7ca";
}

.icon-chaolianjie:before {
  content: "\e7cc";
}

.icon-charutupian:before {
  content: "\e7bd";
}

.icon-wenben-xieti:before {
  content: "\e7b3";
}

.icon-wenben-xiahuaxian:before {
  content: "\e7b4";
}

.icon-wenben-jiacu:before {
  content: "\e7b6";
}

.icon-wenben-zuoduiqi:before {
  content: "\e7b8";
}

.icon-fanhui1:before {
  content: "\e69f";
}

.icon-wenbengaoliang-yansedaimadingyi:before {
  content: "\e7d8";
}

.icon-gerenxinxi-jibenxinxi:before {
  content: "\e607";
}

.icon-youjiantou:before {
  content: "\e643";
}

.icon-tuichudenglu:before {
  content: "\e60b";
}

.icon-dui:before {
  content: "\e60d";
}

.icon-cuo:before {
  content: "\e60e";
}

.icon-dianhua-copy:before {
  content: "\eaf2";
}

.icon-daochu5:before {
  content: "\e79d";
}

.icon-sousuo:before {
  content: "\e605";
}

.icon-24gf-fileEmpty:before {
  content: "\eac3";
}

.icon-fanyekongjian_zuofanyexx:before {
  content: "\e811";
}

.icon-collaboration-system-full:before {
  content: "\e85b";
}

.icon-icon_weixin:before {
  content: "\e812";
}

.icon-b_shangchuan-fujianshangchuan:before {
  content: "\e717";
}

.icon-dingwei:before {
  content: "\e7a3";
}

.icon-saoma:before {
  content: "\e7aa";
}

.icon-kaoshi:before {
  content: "\e604";
}

.icon-jiagepaixu_zhengchangpaixu:before {
  content: "\e622";
}

.icon-shuzi:before {
  content: "\e640";
}

.icon-shuanglieliebiao:before {
  content: "\e6e5";
}

.icon-arrow-left:before {
  content: "\e601";
}

.icon-user__easyico:before {
  content: "\e600";
}

.icon-ziliao:before {
  content: "\e636";
}

.icon-erweima:before {
  content: "\eaf1";
}

.icon-kaoqin:before {
  content: "\e60f";
}

.icon-jiahao:before {
  content: "\e602";
}

.icon-banji:before {
  content: "\e71e";
}

.icon-zuoye1-copy1:before {
  content: "\e603";
}

.icon-video-fill:before {
  content: "\e63e";
}

.icon-chengyuan:before {
  content: "\e61a";
}

.icon-kejian:before {
  content: "\ea25";
}

.icon-fanhui:before {
  content: "\e665";
}

